pref("app.update.auto", false);
pref("app.update.enabled", false);
pref('toolkit.defaultChromeURI','chrome://transerver/content/coderpref.xul');
pref('general.useragent.extra.xulapp', 'xulapp/0.5');
pref("javascript.options.showInConsole", true);
pref("general.useragent.locale", "en-US");
pref("network.protocol-handler.warn-external.http", false);
pref("network.protocol-handler.warn-external.https", false);
pref("network.protocol-handler.warn-external.ftp", false);
pref("network.protocol-handler.expose-all", true);
pref("coder.pref.start.path", "D:\\Projects\\transerver-new\\ui\\chrome");